#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.9.0
visibility:           public
id:                   criterion-1.5.9.0-4gsz3P8jfDaIyNEsozi5Vx
key:                  criterion-1.5.9.0-4gsz3P8jfDaIyNEsozi5Vx
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  53037681cf8739a23e6a69435c1475f7
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-8.10.4/site-local/criterion-1.5.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/criterion-1.5.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.9.0-4gsz3P8jfDaIyNEsozi5Vx
depends:
    Glob-0.10.1-CoKFm7G0wtAIUq3USa6TmK
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx
    ansi-wl-pprint-0.6.9-6FrddPKj8v3Dq32jUiEg5Z base-4.14.1.0
    base-compat-batteries-0.11.2-9vvXxHuMBzWJZSg0QE6sAd binary-0.8.8.0
    binary-orphans-1.0.1-H42YaCPOTlRECW7XwtgClz bytestring-0.10.12.0
    cassava-0.5.2.0-7VRdaYJDK7PAOZli53nFBO
    code-page-0.2.1-IAY0xrIpRX4LqP27RFJNQj containers-0.6.2.1
    criterion-measurement-0.1.2.0-4hoz1BVlVzmEiFItaSVA82
    deepseq-1.4.4.0 directory-1.3.6.0 exceptions-0.10.4
    filepath-1.4.2.1 js-chart-2.9.4.1-6MEb5giUPlI9hRt53RVLKa
    microstache-1.0.1.2-FZHhZrQ0TzP3PlYdUsgn0a mtl-2.2.2
    mwc-random-0.15.0.1-4bFCR22GDV1De9tCOy0tHC
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parsec-3.1.14.0 statistics-0.15.2.0-Ch94KTkLE4oImZmtKuMNT8
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH
    vector-algorithms-0.8.0.4-59uymZ6M4s37uve5WFqFet

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

